div.myCollectionPages {
	float: right;
	border: 1px solid blue;
}
div#myCollectionSize {
	font-size: 8pt;
	float: left;
	margin: 4px 0 6px;
}
div#myCollectionEdit {
	text-align: right;
	cursor: pointer;
	float: right;
}
table#myCollection {
	padding: 0;
	width: 510px;
	text-align: left;
}
table#myCollection tr.even {
	background: #FAFAE2;
}
table#myCollection tr.odd {
}
table#myCollection td {
	vertical-align: top;
}
table#myCollection td.break {
	padding: 14px 0;
}
td.myCollectionBand {
	padding: 1px 5px;
	width: 150px;
	color: #454F53;
}
td.myCollectionAlbum {
	padding: 1px 0px 1px;
	width: 305px;
	color: #454F53;
}
td.myCollectionEdit {
	padding: 3px 0 0 0;
	width: 55px;
	font-size: 8pt;
	color: red;
	text-align: right;
}
a.myCollectionEdit {
	cursor: pointer;
}
div.myCollectionMask {
	visibility: hidden;
	position: absolute;
}
a.myCollectionPlus {
	cursor: pointer;
	color: #567552;
}
div#myLoginPopUpBackground {
	display: none;  
	position: fixed;  
	_position: absolute; /* hack for internet explorer 6*/  
	height: 100%;  
	width: 100%;  
	top: 0;  
	left: 0;  
	background: #000000;  
	border: 1px solid #cecece;  
	z-index: 1;  
}
div#myLoginPopUp {
	display: none;  
	position: fixed;  
	_position: absolute; /* hack for internet explorer 6*/  
	height: 300px;  
	width: 500px;  
	background: #FBFBEC; 
	border: 3px solid black;
	z-index: 2;  
}
div#myLoginPopUpHeader {
	background: #A38F88;
	color: white;
	padding: 8px 12px;
}
div#myLoginPopUpContent {
	padding: 18px 20px 75px;   
}
img#myLoginFacebook {
	width: 317px;
	height: 62px;
	display: block;
	margin: 28px auto;
}
img#myLoginFacebookSmall {
	display: block;
	margin: 10px auto 5px;
	width: 154px;
	height: 22px;
}
table#myAlpha {
	margin: 6px auto;
	padding: 0;
	border-bottom: 1px solid #A38F88;
}
table#myAlpha td {
	text-align: center;
	width: 12px;
	border-top: 1px solid #A38F88;
	border-left: 1px solid #A38F88;
}
table#myAlpha td.myAlphaEnd {
	border-right: 1px solid #A38F88;
}
